@charset "UTF-8";
/*
	Theme Name: Child-Xeory-extension
	Description: Child theme of Xeory-extension.
	Author: Takuya Tokiwa
	Author URI:
	Version:
	Template: xeory_extension
*/

@import url('../xeory_extension/style.css');


#footer-content-area #footer-cont-content li:before {
  content: '-';
}


.post-content blockquote:before {
  content: '"';
}

.post-thumbnail img {
  display: block;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  height: auto;
}




/* ----------------------------------------
* front page
---------------------------------------- */

body.home #main_visual {
 background: black;
 background-image: url("www.youtube.com/embed/IHdbMylnZ_E?cc_lang_pref=en&cc_load_policy=1");
 background-size: cover;
 min-height: 100%;
}

body.home .front-loop {
  border-top: 1px solid #3b4552;
}

body.home .front-loop h2 {
  text-align: center;
  padding: 24px 0;
  margin: 0;
  border-bottom: 1px solid #e5e5e5;
  background: #3b4552;
  color: #fff;
  font-size: 24px;
}



/* ----------------------------------------
* display
---------------------------------------- */

.one-column #content .wrap {
    width: 1200px;
}

@media screen and (max-width: 1200px) {
  /* laptop */
  .wrap,
  .one-column #content .wrap {
    margin-left: 36px;
    margin-right: 36px;
    width: 100%;
  }
}
@media screen and (max-width: 991px) {
  /* tablet */
  .wrap,
  .one-column #content .wrap {
    margin-left: 24px;
    margin-right: 24px;
  }

  #main,
  .main-inner,
  #side {
    float: none;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .left-content #main,
  .right-content #main {
    float: none;
  }
  .left-content .main-inner,
  .right-content .main-inner {
    margin-right: 0;
    margin-left: 0;
    width: 100%;
  }
  .left-content #side,
  .right-content #side {
    width: 100%;
    float: none;
    margin: 0;
  }

  #side {
    padding-top: 42px;
  }

  /* tablet end */
}
@media screen and (max-width: 767px) {
  /* phone */
  .wrap,
  .one-column #content .wrap {
    margin-left: 12px;
    margin-right: 12px;
  }

  /* phone end */
}

 /*バグ対応 */
@media screen and (max-width:767px) {
#gnav-sp #header-cont-content ul .sub-menu {
	display:block !important;
}
}
/*バグ対応 */

/* ----------------------------------------
* header
---------------------------------------- */
#header {
  background: #ffffff;
}

}
#header a {
  color: #000000;
}

/* ----------------------------------------
* gloval nav & primary nav
---------------------------------------- */
#gnav {
  background: #ffffff;
}

#gnav ul li.current-menu-item a {
  background: #57bca8;
  color: #ffffff;

}

#gnav ul li a {
  font-weight: 700;
  color: #000000;
  background: #ffffff;
}

/* ----------------------------------------
* breadcrumb
---------------------------------------- */
.breadcrumb-area {
  border-top: 1px solid #e5e5e5;
}


/* ----------------------------------------
* body
---------------------------------------- */

body.home #front-contact {
  background: #ffffff;
}

/* ----------------------------------------
* main / post-content
---------------------------------------- */


.p_btn{
  margin-top: 30px;

}

.p_btn a {
 border-radius: 5px;
  background: #FF6C00;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  -webkit-transition: all ease-in-out .3s;
          transition: all ease-in-out .3s;
  opacity: 1;
  display: block;
  width: 30%;
  padding: 12px;
  text-align: center;
  margin:0 auto;
}

.p_btn a:hover {
  opacity: 0.8;
  text-decoration: none;
}

/* ----------------------------------------
* main / about
---------------------------------------- */

.wb_profile_box {
  margin: 10px;
  padding-bottom: 10px;
  display: block;
  width: 100%;
  border-bottom: 1px dotted #ccc;
  overflow: hidden;
}

.wb_profile_box img{
  margin: 35px 20px 10px 0;
  float: left;
  width: 220px; 
  height: 220px;
  border-radius: 50%;
}

.wb_profile_box #name {
  font-size: 18px;
  font-weight: bold;
  margin-top: 30px;
  margin-left: 15px;
}

.wb_profile_box p {
  margin-left: 15px;
}

.pic_box {
  display: block;
  float: left;
  width:  298px;
  margin: 10px 10px 45px 10px;
  border: 1px solid #ccc;
}

.pic_box:last-child {
    overflow: hidden;    
}

.pic_box img{
  width: 297px;
  display: block; 
  margin:0 auto;
}
  
.pic_box p{
  margin: 15px 10px;
  text-align: center;
}  

.container {
    width:100%;
    overflow: hidden;
    position: relative;
}
.pic_small_box {
  display: block;
  float: left;
  width:  181px;
  margin: 10px 10px 45px 10px;
  border: 1px solid #ccc;
}
.pic_small_box img{
  width: 180px;
  height: 220px;
  display: block; 
  margin:0 auto;
}
  
.pic_small_box p{
  font-size: 13px;
  margin: 15px 10px;
  text-align: center;
}  


.wb_target_box {
  margin: 10px;
  padding-bottom: 10px;
  display: block;
  width: 100%;
  border-bottom: 1px dotted #ccc;
  overflow: hidden;
}

.wb_target_box img{
  margin: 35px 20px 10px 10px;
  padding-top: 10;
  float: right;
  width: 300px; 
  height: 200px;
  border-radius: 3%;
}

.wb_target_box p {
  margin-top: 20px;
  padding: 0 10px;
}

/* ----------------------------------------
* main / curriculum
---------------------------------------- */

.curriculum_box {
  display: block;
  margin: 15px 10px 30px 0;
  padding: 0 30px 0px 15px;
  width: 95%;
  /*background:*/ 
  border: 1px solid #ccc; 
}

.course_box {
  display: block;
  float:right;
  background: #3b4552;
  color: #fff;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  margin: 10px 10px 10px 10px;
}

#icon {
  font-size: 20px;
  font-weight: bold;
  padding-top: 16px;
  text-align: center;
}

#focus{
  font-weight: bold;
  display: block;
  float: left;
  text-align: left;
  font-size: 14px;
  width: 150px;
 /* margin-top: 5px;
  margin-left: auto;*/

}
#point {
  display: block;
  font-size: 25px;
  font-weight: bold;
  margin-top: 10px;
  margin-left: 5px;

}

table.wb {
    table-layout: fixed;
    width: 95%;
    border-collapse: separate;
    border-spacing: 1px;
    text-align: center important!;
    line-height: 1.5;
    margin-top: 35px;
    padding: 0;
}

table.wb th {
    width: 250px;
    font-weight: bold;
    vertical-align: middle important!;
    color: #fff;
    padding: 0;
}

table.wb td {
    width: 250px;
    vertical-align: middle important!;
    font-weight: bold;
    padding: 0;
}

table.wb th p {
  margin-left: 5px;
}


table.wb td p {
  display: block;
  padding: 40px 18px;
  margin: 0;
  height: 100%;
  width: 100%;
}

table.wb th img {
  width: 230px;
  border-radius: 50%;
  margin: 10px 10px 10px 10px;
}

table.wb td:hover a {
  background: #57bca8;
} 

table.wb td a {
  display: block;
  padding: 40px 18px;
  margin: 0;
  height: 100%;
  width: 100%;
  color: #000000;
  background: transparent;
  text-decoration: none;
  -webkit-transition: background .3s ease-in-out;
          transition: background .3s ease-in-out;
}
table.wb td a:hover {
  color: #fff;
  background: #57bca8;
}

table.wb th:hover a {
  background: #57bca8;
} 

table.wb th a {
  display: block;
  padding: 40px 18px;
  margin: 0;
  width: 100%;
  color: #fff;
  background: transparent;
  text-decoration: none;
  -webkit-transition: background .3s ease-in-out;
          transition: background .3s ease-in-out;
}
table.wb th a:hover {
  color: #fff;
  background: #57bca8;
}

.wb_Fbox {
  margin: 10px 10px 25px 10px;
  padding-bottom: 10px;
  display: block;
  width: 100%;
  border-top: 1px solid #ccc;
  overflow: hidden;
}

.wb_Fbox img{
  margin: 20px 40px 20px 10px;
  float: left;
  width: 230px; 
  height: 230px;
  border: 1px dotted #ccc;
  border-radius: 50%;
}

.wb_Fbox #name {
  font-size: 25px;
  font-weight: bold;
  margin-top: 55px;
  margin-bottom: 10px;
}

.wb_Fbox table {
   table-layout: fixed;
}

.wb_Fcom {
  margin-top: 10px;
  padding: 20px;
  display: block;
  width: 95%;
  border: 1px dotted #ccc;
}

/* ----------------------------------------
* main / payment
---------------------------------------- */

.price {
  display: block;
  float: left;
  width: 300px;
  margin: 20px 10px 40px 10px;
  border: solid 1px #ccc;
}

.price_box {
  display: block;
  float: left;
  background: #3b4552;
  color: #fff;
  width: 90px;
  height: 90px;
  margin: 10px 10px 10px 10px;
}

#ptitle{
  margin-top: -25px;
  margin-bottom: 0px;
}

#picon{ 
  font-size: 60px;
  font-weight: bold;
  margin-top: 0px;
  text-align: center;
}

.price:last-child {
   overflow: hidden; 
}

.price ul li{
  margin: 5px 0 0 5px;
  list-style:none;
}
.price p {
  margin-left: 5px;
}

#price {
  margin-top: -35px;
}

table.Cwb {
    table-layout: fixed;
    width: 90%;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: center important!;
    line-height: 1.5;
    margin-top: 35px;
    margin-bottom: 50px;
    padding: 0;
}

table.Cwb th {
    width: 250px;
    padding-top: 35px;
    background: #3b4552;
    border: #333333 1px solid;
    font-weight: bold;
    font-size: 20px; 
    text-align: center;
    color: #fff;
}

table.Cwb td {
    width: 250px;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    padding: 0;
    background: #fff;
    border: #333333 1px solid;
}

table.Cwb th img {
  width: 130px;
  border-radius: 50%;
  margin: 10px 10px 10px 10px;
}

#i1{
  margin-top: -110px;
}

#i2{
  margin-top: -20px;
}

table.Cwb td p {
  display: block;
  padding: 10px 0;
  margin: 0;
  width: 100%;
}

table.Cwb th.col01 {background: #f60;}
table.Cwb td.col01 {background: #fc9;}

/* ----------------------------------------
* main / how to enroll
---------------------------------------- */

.list_table ol{
  margin-top: -25px;
}

.wb_Pbox {
  margin: 10px;
  padding-bottom: 10px;
  display: block;
  width: 100%;
  border-top: 1px dotted #ccc;
  overflow: hidden;
}

.wb_Pbox img{
  margin: 35px 20px 10px 10px;
  padding-top: 10;
  float: left;
  width: 280px; 
  height: 200px;
  border: 1px dotted #ccc;
  border-radius: 3%;
}

.wb_Pbox:nth-child(3) {
   border-bottom: 1px dotted #ccc; 
}
.wb_Pbox:nth-child(7) {
   border-bottom: 1px dotted #ccc; 
}

.wb_Pbox p {
  margin-top: 20px;
  padding: 0 10px;
}


.list_table ol{
  margin-top: -25px;
}

.wb_Lbox {
  margin: 10px;
  padding-bottom: 10px;
  display: block;
  width: 100%;
  border-bottom: 1px dotted #ccc;
  overflow: hidden;
}

.wb_Lbox img{
  margin: 35px 20px 10px 10px;
  padding-top: 10;
  float: left;
  width: 280px; 
  height: 200px;
  border: 1px dotted #ccc;
  border-radius: 3%;
}

.wb_Lbox p {
  margin-top: 20px;
  padding: 0 10px;
}

.paypal {
  text-align: center;
}

.paypal table {
 margin-left: auto;
 margin-right: auto;
}

/* ----------------------------------------
* main / Instantaneous Composition
---------------------------------------- */

#icp {
  background-color: black; 
}

#icp:hover  {
  background: white;
} 


/* ----------------------------------------
* Language
---------------------------------------- */

#language { position:absolute; top:14px; right:7px; }
#language a { margin-left:5px; }


/* ----------------------------------------
* LP
---------------------------------------- */

.lp-title { 
  font-weight: bold !important;
}

.lp-center {
  margin: 0 auto;
  padding: 20px;
  display: block;
  width: 95%;
  border: 1px dotted #ccc;
}

/* ----------------------------------------
* YouTube レスポンシブ
---------------------------------------- */

.Yvideo {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
}


.Yvideo iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* ----------------------------------------
* Adsense
---------------------------------------- */

.ad-under div {
margin: auto 0; 
text-align: center; 
}

#ad {
margin-top: 90px;
margin-bottom: -2px;
text-align: center; 

}


